DEPTH = ..
SUBDIR = ./player

include $(DEPTH)/Makefile.os

DIRECTORIES = human ai ai.dummy ai.random

include Makefile.objects

all : $(OBJECTS) $(DIRECTORIES)


include $(DEPTH)/Makefile.rules
include $(DEPTH)/Makefile.subdir
